@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&display=swap);:root {
  --vw: 1vw;
}

.content {
  overflow-x: clip;
}

.l_content {
  padding-bottom: 0;
}

.l_container3 {
  color: #231815;
}
.l_container3 p, .l_container3 ul {
  margin-bottom: 0;
}
.l_container3 img {
  display: block;
}

.kumux_mv {
  margin: 0 auto;
}

.kumux_lead {
  text-align: center;
  font-weight: bold;
  line-height: 2.6;
  letter-spacing: 0.2em;
}

.kumux-content-list {
  display: grid;
}

.kumux-content_item-ttl {
  color: #fff;
  background-color: #747474;
  text-align: center;
  line-height: 1.6;
  margin: 0 !important;
  font-weight: bold;
  letter-spacing: 0.2em;
  font-weight: 900;
}

.kumux-content_item-txt {
  text-align: center;
  line-height: 2.6;
  letter-spacing: 0.15em;
  font-weight: bold;
}

.kumux-content_item-bottom-ttl {
  line-height: 2.6;
  font-weight: 900;
  letter-spacing: 0.2em;
}

.kumux-content_item-bottom-txt {
  line-height: 2;
  letter-spacing: 0.1em;
  border-top: 1px solid #000;
  text-align: center;
}

.kumux-member {
  background-color: #747474;
  width: 100vw;
  margin: 0 calc(50% - 50vw);
  color: #FFFFFF;
}

.kumux-member_list {
  display: grid;
}

.kumux-member_name {
  line-height: 1.6;
  margin: 0 !important;
  font-weight: bold;
}

.kumux-member_name-sub {
  line-height: 1.6;
  margin: 0 !important;
}

.kumux-member_text {
  line-height: 1.6;
}

@media print, screen and (min-width: 768px) {
  .kumux_mv {
    width: 44rem;
  }
  .kumux_lead {
    font-size: max(0.9rem, 10px);
    margin-top: 6rem;
  }
  .kumux-content {
    margin-top: 6rem;
  }
  .kumux-content_ttl {
    width: 37rem;
  }
  .kumux-content_img1 {
    margin-top: 2.5rem;
  }
  .kumux-content-list {
    width: 44rem;
    margin: 5rem auto 0;
    grid-template-columns: repeat(3, 1fr);
    gap: 0.7rem;
  }
  .kumux-content_item-ttl {
    font-size: max(0.9rem, 10px);
    border-radius: 1rem;
    padding: 0.75rem 0;
  }
  .kumux-content_item-txt {
    font-size: max(0.75rem, 10px);
    margin: 1rem 0 0 !important;
  }
  .kumux-content_item-bottom {
    margin: 1rem 0 0;
  }
  .kumux-content_item-bottom-ttl {
    font-size: max(0.8rem, 10px);
    min-height: 2rem;
  }
  .kumux-content_item-bottom-txt {
    font-size: max(0.7rem, 10px);
    padding-top: 0.5rem;
  }
  .kumux-member {
    margin-top: 11.25rem;
    padding-bottom: 5rem;
  }
  .kumux-member-ttl {
    width: 100%;
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
    padding: 5rem 0;
  }
  .kumux-member_ttl {
    width: 12.5rem;
  }
  .kumux-member_img-logo {
    width: 56rem;
    margin: 5rem auto 0;
  }
  .kumux-member_list {
    width: max(44rem, 10px);
    margin: 5rem auto 0;
    grid-template-columns: repeat(2, 1fr);
    gap: 2rem;
  }
  .kumux-member-text {
    margin-top: 1rem;
  }
  .kumux-member_name {
    font-size: max(0.9rem, 10px);
  }
  .kumux-member_name-sub {
    font-size: max(0.8rem, 10px);
  }
  .kumux-member_text {
    font-size: max(0.8rem, 10px);
    margin: 0.8rem 0 0 !important;
  }
}

@media screen and (max-width: 767.98px) {
  .kumux_mv {
    width: 100%;
    padding: 23.1840793823rem 0;
  }
  .kumux_lead {
    font-size: max(1.3248045361rem, 10px);
    margin-top: 6.6240226807rem;
  }
  .kumux-content {
    margin-top: 8.8320302409rem;
  }
  .kumux-content_ttl {
    width: 29.4769009289rem;
  }
  .kumux-content_img1 {
    margin-top: 3.8640132304rem;
  }
  .kumux-content-list {
    margin-top: 6.6240226807rem;
    grid-template-columns: 1fr;
    gap: 4.4160151204rem;
  }
  .kumux-content_item-ttl {
    width: 100%;
    font-size: max(1.9872068042rem, 10px);
    border-radius: 2.2080075602rem;
    padding: 1.6560056702rem 0;
  }
  .kumux-content_item-txt {
    font-size: max(1.5456052922rem, 10px);
    margin: 2.2080075602rem 0 0 !important;
  }
  .kumux-content_item-bottom {
    margin: 2.2080075602rem 0 0;
  }
  .kumux-content_item-bottom-ttl {
    font-size: max(1.6560056702rem, 10px);
  }
  .kumux-content_item-bottom-txt {
    font-size: max(1.5456052922rem, 10px);
    padding-top: 1.1040037801rem;
  }
  .kumux-member {
    margin-top: 8.8320302409rem;
    padding-bottom: 11.0400378011rem;
  }
  .kumux-member-ttl {
    padding: 6.6240226807rem 2.2080075602rem;
  }
  .kumux-member_ttl {
    width: 19.3200661519rem;
  }
  .kumux-member_img-logo {
    width: 100%;
    margin: 6.6240226807rem auto 0;
  }
  .kumux-member_list {
    margin-top: 6.6240226807rem;
    grid-template-columns: 1fr;
    gap: 4.4160151204rem;
    padding: 0 2.2080075602rem;
  }
  .kumux-member-text {
    margin-top: 2.2080075602rem;
  }
  .kumux-member_name {
    font-size: max(1.9872068042rem, 10px);
  }
  .kumux-member_name-sub {
    font-size: max(1.7664060482rem, 10px);
  }
  .kumux-member_text {
    font-size: max(1.7664060482rem, 10px);
    margin: 1.7664060482rem 0 0 !important;
  }
}